/* Show/hide elements *****/

.expand {
	display: block;
	padding: 0 0 0 30px;
	cursor: pointer;
	background-image: url('/assets/images/show-hide/show-hide-orange-plus.png');
	background-repeat: no-repeat;
	background-position: left center;
	
}

.expand ~ * {
	display: none;
	margin: 30px 0 0 30px;
}


.expand ~ ol,ul {
	padding: 0 0 0 50px;
}



/* Entire UL */
#drop-nav {
	display: block;
	text-align: center;
	list-style-type: none;
	padding: 0;
	margin: 10px 0 30px;
	overflow: auto;
}

/* Main links */
#drop-nav li {
	display: inline-block;
	margin-right: 30px;
}

#drop-nav li:last-of-type {
  margin: 0;
}

/* Drop down menu */
#drop-nav ul {
	position: absolute;
	z-index: 10;
	display: none;
	margin: 0;
	padding: 10px;
}

/* Drop down items */
#drop-nav ul > li {
	display: block;
	margin: 0;
	padding: 10px 20px;
	text-align: left;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	background-color: #FFF;
}

#drop-nav ul > li:first-child {
	border-top: 1px solid #CCC;
	padding-top: 20px;
}

#drop-nav ul > li:last-child {
	border-bottom: 1px solid #CCC;
	padding-bottom: 20px;
}